<template>
  <h1 class="rc:text--title">Imprint</h1>
  <dl>
    <dt>Name</dt>
    <dd>Max Mustermann</dd>
    <dt>Address</dt>
    <dd>Musterstraße 1<br />12345 Musterstadt</dd>
    <dt>Email Address</dt>
    <dd><a href="mailto:...">webmaster@example.com</a></dd>
  </dl>
</template>

<style lang="scss" scoped>
@import "!/styles/variables";

dt {
  font-weight: 600;
}
dd {
  margin-left: $spacing-lg;
  margin-bottom: 1em;
}
</style>
